Картинка digit.pic                     
эффект g411                            
музыка cal.mus                         
one two three four five six seven eight
 nine ten eleven twelve                
                                       
